h1,h2,h3,h4{
  font-weight: 500;
  display: flex;
  flex-flow:row;
  justify-content: flex-start;
  align-items: center;
}
h1 .mat-icon,h2 .mat-icon,h3 .mat-icon,h4 .mat-icon{
  margin-right:0.7rem;
}
.user-container{
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}
.user-container img{
  width:50px;
  height:50px;
  border-radius: 50%;
  margin-right:15px;
}
.changelogs-container{
  margin-left:calc(50px + 15px);
  margin-top:15px;
  margin-bottom:30px;
}
.changelogs-container .changelog-item:nth-child(even) {
  background-color: #f7f7f7;
}
.changelogs-container .changelog-item:nth-child(odd) {
  background-color: #FFFFFF;
}
.changelog-item{
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  /* background-color:#fff; */
  padding:10px 15px;
  border-bottom:1px solid #DCDCDC;
}
.field-changed{
  font-size: 1.2rem;
  font-weight: 200;
  min-width:250px;
}
.changes{
  flex-grow: 1;
}
.right-space{
  margin-right:15px;
}
.prev-value{
  background-color: #F4D7D3;
  padding:4px 8px;
  text-decoration: line-through;
  color:#555;
}
.new-value{
  background-color: #DBF8DB;
  padding:4px 8px;
  color:#000;
  font-weight: 400;
}
.prev-value, .new-value{
  font-size: 1rem;
}
.new-entry{
  position: relative;
  color:#E23F28;
  /* background-color: #E23F28; */
  padding:2px 4px;
  border-radius: 4px;
  font-size: .7rem;
  top:-7px;

}
.updated-at{
  color:#555;
  font-size:.7rem;
}
@media only screen and (max-width: 677px) {
  .changelogs-container{
    margin-left:0;
    margin-bottom:30px;
  }
  .changelog-item{
    flex-direction: column;
    align-items: flex-start;
  }
  .changes{
    margin-top:10px;
  }
  .updated-at{
    margin-top:10px;
  }
}
